Release 3.3 is coming next

GeneoTree 3.3 will be compliant with PHP 5.3

Posted by Damien POULAIN 2010-01-24